PHP Manual
Prev |  | Next

# cpdf_setgray_fill

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setgray_fill -- Sets filling color to gray value

## Description

bool cpdf_setgray_fill ( int pdf_document, float value )

Sets the current gray `value` to fill a path.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`value`

  The gray value, as a float

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_setrgbcolor_fill()

Prev | Home | Next
cpdf_setflat | Up | cpdf_setgray_stroke